Bug 250111 - latest release is 2.3.5
latest release is 2.3.5
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-30 11:12 EDT by acount closed by user
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-31 00:39:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2007-07-30 11:12:39 EDT
please, update to latest upstream version before Fedora 8.

Comment 1 Matthias Clasen 2007-07-31 00:39:43 EDT
has been built in koji, will show up in rawhide after the freeze

Note You need to log in before you can comment on or make changes to this bug.